﻿@charset "utf-8";
/* CSS Document sgy*/
html { font-size:50px;}
body {padding: 0;margin: 0; font-size:0.2rem; background-color:#ffffff;}
* {text-decoration: none;list-style-position: none;margin: 0 0;font-family: "微软雅黑";background-repeat: no-repeat;}
@media screen and (min-width: 640px) {.w640 { width: 640px; margin: 0 auto;}}
.hide{ display: none}
.show{}
h1,h2,h3,h4,h5,h6 {font-weight: normal;	}
a,.sub{cursor: pointer;}
a { color:inherit;}
img {margin: 0;}
ul,ol,li{margin: 0;padding: 0;list-style-type: none;vertical-align:middle}
a img {margin-right: 0;margin-left: 0;margin-bottom: 0;padding: 0;border: 0px;margin-top: 0%;}
.l{float: left}
.r{float: right;}
.resetinput { padding:0; border:0; outline:none; background:none;}
input { padding:0; border:0; outline:none; background:none;}
.bxhd_in+.bxhd_in { display:none;}
.bxhd-more a { display:block;}
.bxhd-more a+a { display:none;}
.bxsel-list-box { z-index:99;}
.aboxhide .bxsel-show-abox,
.inputboxhide .bxsel-show-inputbox,
select.bxsel { display:none;}
/*
.form_01 .bxselbox .bxsel-showbox { background:url(../image/p-sel-1-1.png) no-repeat right center;}
.form_01 .bxselbox .bxsel-list-box { display:none; position:absolute; top:100%; left:-1px; right:-1px; background-color:#ffffff; border:1px solid #d2d2d2; max-height:200px; overflow:auto;}
.form_01 .bxselbox .bxsel-list-box li {}
.form_01 .bxselbox .bxsel-list-box li a { display:block; color:#777777; font-size:16px; line-height:44px; padding: 0 20px;}
*/
/*清除苹果机默认样式*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; cursor:pointer;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"], input[type="search"], input[type="password"], textarea { padding:0; border:0; outline:none; background:none; width:100%; resize:none;}
textarea {  -webkit-appearance: none;}   
.button{ border-radius: 0; } 
input:focus, textarea:focus {outline: none;}
input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plaintext-only;}
/**/

/*.w1180 {width: 1180px;margin: 0 auto;}*/
.w1300 {width: 1300px;margin: 0 auto;}
.clear{clear: both; height: 0;}
.hh1 {overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
.hh2 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}	/* 显示的行数 */
.hh3 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}	/* 显示的行数 */
.hh4 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}	/* 显示的行数 */
.hh5 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;}	/* 显示的行数 */
.hh6 {overflow: hidden;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;}	/* 显示的行数 */
.h100 { height:100%;}
.allpx { padding-left:20px; padding-right:20px;}
.allmx { margin-left:20px; margin-right:20px;}
.posre { position: relative;}
.posab { position: absolute;}

.bgfff { background-color:#FFF;}
.mytal { text-align:left;}
.mytac { text-align:center;}
.mytar { text-align:right;}
.myfwb { font-weight:bold;}
.myfwn { font-weight:normal;}
.mytal_i { text-align:left !important;}
.mytac_i { text-align:center !important;}
.mytar_i { text-align:right !important;}
.myfwb_i { font-weight:bold !important;}
.myfwn_i { font-weight:normal !important;}

.shadow_1 { -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.50); box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.50);}

        /*常用flex结构设定*/
[class^="flex-"], [class*=" flex-"] { display:flex;}
.flex-0 { flex:0;}
.flex-1 { flex:1;}
.flex-row { flex-direction:row;}
.flex-column { flex-direction:column;}
.flex-bet { justify-content:space-between;}
.flex-xcen { justify-content:center;}
.flex-cen { align-items:center;}
.flex-end { align-items:flex-end;}
.flex-wrap { flex-wrap:wrap;}
.flex-nowrap { flex-wrap: nowrap;}

				/*--------------------- 公用头部 ---------------------*/
.head_box { position: fixed; z-index:255; top:0; left:0; right:0; background-image:url(../image/bg-headbox-1-1.png); background-position: top center; background-size:auto 100%; background-repeat:repeat-x;}
.head_box.bg2 { background-image:url(../image/bg-headbox-1-2.png);}
.head_1 { height:60px; border-bottom:1px solid rgba(255,255,255,0.5); position:relative; overflow:hidden;}
.head_1_l { float:left; padding:20px 0 0 0;}
.head_1_l .text_item_1 {}
.head_1_l .text_item_1 .text_1 { position:relative; padding-left:30px; float:left;}
.head_1_l .text_item_1 .text_1+.text_1 { margin-left:40px;}
.head_1_l .text_item_1 .text_1 .icon { position:absolute; top:0; left:0; height:18px;}
.head_1_l .text_item_1 .text_1 .text { color:#ffffff; font-size:14px; line-height:18px;}

.head_1_r { float:right; display:flex; align-items:center; padding:16px 0 0 0;}
.head_1_r .text_item_1 { margin-right:30px; padding:5px 0;}
.head_1_r .text_item_1 .btn { display:block; width:20px; height:20px;}
.head_1_r .text_item_1 .btn img { display:block; width:100%; height:100%;}
.head_1_r .searchwrap { min-width:20px; height:30px; position:relative;}
.head_1_r .searchwrap .showbtn { display:block; width:20px; height:20px; position:absolute; right:0; top:5px;}
.head_1_r .searchwrap .showbtn img { display:block; width:100%; height:100%;}
.head_1_r .searchwrap .hidesearchwrap { display:none; overflow:hidden;}
.head_1_r .searchwrap .hidesearchwrap .searchbox { width:130px; padding: 0 40px 0 12px; position:relative; background-color:#ffffff; border-radius:15px;}
.head_1_r .searchwrap .hidesearchwrap .searchbox .text { color:#666666; font-size:14px; line-height:30px; height:30px;}
.head_1_r .searchwrap .hidesearchwrap .searchbox .submit { position:absolute; right:10px; top:5px; width:20px; height:20px; background:url(../image/p-head_1_r-1-2on.png) no-repeat center center;}

.head_2 { height:88px;}
.head_2_l { float:left; padding:10px 0 0 0;}
.head_2_l .abox { display:block; font-size:0;}
.head_2_l .abox img { display:block;}

.head_2_r { margin:0 0 0 170px; padding:16px 0 0 0;}
.head_2_r table { table-layout:fixed;}
.head_2_r .item { position:relative;}
.head_2_r .item .par { display:block; position:relative; z-index:5;}
.head_2_r .item .par .partext { color:#ffffff; font-size:16px; line-height:36px; text-align:center;}
.head_2_r .item .par .partext span { display:inline-block; position:relative; min-width:4em;}
.head_2_r .item .par .partext span .parline { display:none; position:absolute; left:0; right:0; bottom:0; height:2px; background-color:#3d967b;}
.head_2_r .item .childbox { display:none; position:absolute; left:0; right:0; top:46px; background-color:rgba(0,0,0,0.3); border-radius:6px}
.head_2_r .item .childbox .jt { position:absolute; top:-8px; left:calc(50% - 8px);}
.head_2_r .item .childbox .zgbox { position:absolute; top:-20px; left:0; right:0; height:20px;}
.head_2_r .item .childbox ul { padding:8px 0;}
.head_2_r .item .childbox ul li {}
.head_2_r .item .childbox ul li .child { display:block; font-size:0; text-align:center;}
.head_2_r .item .childbox ul li .childin { display:inline-block; position:relative; overflow:hidden;}
.head_2_r .item .childbox ul li .child .childtext { color:#ffffff; font-size:14px; line-height:40px; position:relative; left:-10px;}
/*act*/
.head_2_r .item:hover .childbox { display:block;}
.head_2_r .item:hover .par .partext { font-weight:bold;}
.head_2_r .item:hover .par .partext span .parline { display:block;}
.head_2_r .item.on .par .partext { font-size:18px; font-weight:bold;}
.head_2_r .item.on .par .partext span .parline { display:block;}
.head_2_r .item .childbox ul li .child:hover .childtext { font-weight:bold;}
/*act*/
				/*--------------------- 面包屑导航 ---------------------*/
.crumb { font-size:0; text-align:right; padding:12px 0;}
.crumb a,.crumb span { display:inline-block; color:#ebebeb; font-size:14px; line-height:20px; padding: 0 1px;}
.crumb a {}
.crumb span {}
.crumb .home { padding-left:24px; background:url(../image/p-crumb-1-1.png) no-repeat left center;}
/*act*/.crumb a.on,.crumb a:hover { color:#ffffff}
				/*--------------------- 次页导航 ---------------------*/
.locataion { font-size:0; text-align:center; padding:40px 40px 40px 40px; position:relative;}
.locataion_inside { position:relative; padding: 0 70px;}
.locataion .btnbox { position:absolute; top:0; left:0; right:0; height:0;}
.locataion .btnbox .btn { display:block; position:absolute; top:8px; width:24px; height:24px;}
.locataion .btnbox .btn.no1 { left:0; background-image:url(../image/p-location-1-1.png);}
.locataion .btnbox .btn.no2 { right:0; background-image:url(../image/p-location-1-2.png);}
.locataion .scroll_wrap { width:100%; position:relative; overflow: hidden; height:40px;}
.locataion .scroll_in { width:99999px; position:relative; min-width:100%;}
.locataion .scroll_in a { display:inline-block; padding: 0 10px; min-width:96px; color:#f1f1f1; font-size:16px; line-height:40px; text-align:center; background-color:rgba(0,0,0,0.2); border-radius:6px;}
.locataion .scroll_in a+a { margin-left:36px;}

.locataion.noscroll .btnbox { display:none;}
/*act*/
.locataion .scroll_in a.on,
.locataion .scroll_in a:hover { color:#ffffff; background-color:rgba(61,150,123,0.8);}
.locataion .btnbox .btn.no1:hover { background-image:url(../image/p-location-1-1on.png);}
.locataion .btnbox .btn.no2:hover { background-image:url(../image/p-location-1-2on.png);}
/*act*/

.location2 {}
.location2 .scroll_wrap {}
.location2 .scroll_in { font-size:0; text-align:center;}
.location2 .item { display:inline-block;}
.location2 .item+.item { margin-left:120px;}
.location2 .item .abox { display:block; position:relative;}
.location2 .item .abox .text_item_1 { color:#777777; font-size:14px; line-height:34px;}
.location2 .item .abox .line_1 { display:none; position:absolute; left:8px; right:8px; bottom:0; height:2px; background-color:#3d967b;}
/*act*/
.location2 .item .abox.on .text_item_1,
.location2 .item .abox:hover .text_item_1 { color:#3d967b;}
.location2 .item .abox.on .text_item_1 { font-size:16px; font-weight:bold;}
.location2 .item .abox.on .line_1 { display:block;}
/*act*/



				/*--------------------- 页码 ---------------------*/
.pagebox { font-size:0; text-align:center; margin-top:72px;}
.pagebox>span { display:inline-block;}
.pagebox table {}
.pagebox table a { display: block; width:38px; color: #585858; font-size:16px; text-align: center; line-height:38px; height:38px; margin:0 10px; background-color:rgba(255,255,255,0.7); background-position: center center;}

.pagebox table a.pageCustom_First,
.pagebox table a.pageCustom_First_Disable,
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable,
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable,
.pagebox table a.pageCustom_Last,
.pagebox table a.pageCustom_Last_Disable {}
.pagebox table a.pageCustom_Prompt { display:none;}
.pagebox table a.pageCustom_First,
.pagebox table a.pageCustom_First_Disable,
.pagebox table a.pageCustom_Last,
.pagebox table a.pageCustom_Last_Disable { width:90px;}
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable,
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable { font-size:0;}
.pagebox table a.pageCustom_Pre,
.pagebox table a.pageCustom_Pre_Disable { background-image:url(../image/p-pagelist-1-1.png);}
.pagebox table a.pageCustom_Next,
.pagebox table a.pageCustom_Next_Disable { background-image:url(../image/p-pagelist-1-2.png);}

.pagebox table .pageCustom_Go { display:block; position:relative; width:auto; height:38px; margin-left:32px; background:none !important;}
.pagebox table .pageCustom_Go span { color:#ffffff; font-size:16px; line-height:38px; padding: 0 8px;}
.pagebox table .pageCustom_Go input { padding:0; border:0; outline:none; background:rgba(255,255,255,0.7); width:38px; color:#ffffff; font-size:16px; line-height:38px; height:38px; text-align:center; font-weight:bold;}

.pagebox table a.pageCustom_Num_On { color:#FFFFFF; background:#3d967b;}
.pagebox table a:hover { color:#FFFFFF; background-color:#3d967b;}
.pagebox table a.pageCustom_Pre:hover,
.pagebox table a.pageCustom_Pre_Disable:hover { background-image:url(../image/p-pagelist-1-1on.png);}
.pagebox table a.pageCustom_Next:hover,
.pagebox table a.pageCustom_Next_Disable:hover { background-image:url(../image/p-pagelist-1-2on.png);}

				/*--------------------- 公用底部 ---------------------*/
.foot_box { position:relative; z-index:155;}
.foot_1 { height:418px; text-align:left; background-color:#ffffff;}
.ft01_main_1 { float:left; width:565px;}
.ft01_main_1 .text_item_1 { padding:78px 0 0 0;}
.ft01_main_1 .text_item_1 .text_1 { color:#444444; font-size:36px; line-height:40px; font-weight:bold;}
.ft01_main_1 .text_item_1 .text_2 { color:#e0e0e0; font-size:24px; line-height:40px; font-weight:bold;}
.ft01_main_1 .text_item_2 { color:#999999; font-size:14px; line-height:18px; margin-top:24px;}
.ft01_main_1 .text_item_3 { font-size:0; margin-top:80px;}
.ft01_main_1 .text_item_3 .more { display:inline-block; color:#c0c0c0; font-size:16px; line-height:20px;}
.ft01_main_1 .text_item_3 .more .cor2 { color:#3d967b;}

.ft01_main_2 { float:right; width:645px;}
.ft01_main_2 .main_item_1 { font-size:0; position:relative; overflow:hidden; padding:32px 0 0 0;}
.ft01_main_2 .main_item_1 .item { float:left; width:215px; position:relative; margin-top:60px;}
.ft01_main_2 .main_item_1 .item .jg_line_1 { position:absolute; right:-1px; top:13px; bottom:14px; width:1px; background-color:#c4dfd7;}
.ft01_main_2 .main_item_1 .item .abox { display:block; width:86px; height:87px; margin:0 auto;}
.ft01_main_2 .main_item_1 .item .abox_in,
.ft01_main_2 .main_item_1 .item .abox_in .imgbox,
.ft01_main_2 .main_item_1 .item .abox_in .imgbox .img { font-size:0; display:block; width:100%; height:100%;}
.ft01_main_2 .main_item_1 .item .abox_in {}
.ft01_main_2 .main_item_1 .item .abox_in .imgbox { position:relative;}
.ft01_main_2 .main_item_1 .item .abox_in .imgbox .img { position:absolute; top:0; left:0;}
.ft01_main_2 .main_item_1 .item .abox_in .imgbox .img.no2 { display:none;}

/*act*/
.ft01_main_1 .text_item_3 .more:hover { color:#3d967b;}
.ft01_main_2 .main_item_1 .item .abox:hover .imgbox .img.no1 { display:none;}
.ft01_main_2 .main_item_1 .item .abox:hover .imgbox .img.no2 { display:block;}
/*act*/

.foot_2 { height:356px; background-color:#f5f7fa; text-align:left;}
.ft02_main_1 { height:132px; border-bottom:1px solid #cacbcd;}
.ft02_main_1 .main_item_1 { float:left; width:650px; position:relative; overflow:hidden; padding:38px 0 0 0;}
.ft02_main_1 .main_item_1 ul {}
.ft02_main_1 .main_item_1 ul li { float:left; width:130px; position:relative;}
.ft02_main_1 .main_item_1 ul li .jg_line_1 { position:absolute; top:10px; right:-1px; width:1px; height:38px; background-color:#cacbcd;}
.ft02_main_1 .main_item_1 ul li .abox { display:block; width:72px; height:62px; margin:0 auto;}
.ft02_main_1 .main_item_1 ul li .abox .img { display:block; width:100%; height:100%;}
.ft02_main_1 .main_item_2 { float:right; width:354px; padding:54px 0 0 0;}
.bshare-custom { display:flex; align-items:center; justify-content:flex-end;}
.bshare-custom a { display:block !important; width:42px !important; height:42px !important; float:none; padding:0 !important; background-position:left top !important; opacity:1 !important; position:relative;}
.bshare-custom a+a { margin-left:32px;}
.bshare-custom a.no1 { background-image:url(../image/p-3-1.png);}
.bshare-custom a.no2 { background-image:url(../image/p-3-2.png);}
.bshare-custom a.no3 { background-image:url(../image/p-3-3.png);}
.bshare-custom a .ewmbox { display:none; position:absolute; top:-160px; left:-56px; width:118px; height:118px; padding:15px 16px 20px 16px; background-image:url(../image/p-3-0.png);}
/*act*/
.bshare-custom a.no1:hover { background-image:url(../image/p-3-1on.png);}
.bshare-custom a.no2:hover { background-image:url(../image/p-3-2on.png);}
.bshare-custom a.no3:hover { background-image:url(../image/p-3-3on.png);}
.bshare-custom a:hover .ewmbox { display:block;}
/*act*/

.ft02_main_2 {}
.ft02_main_2 .main_item_1 { float:left; width:500px; padding:44px 0 0 0;}
.ft02_main_2 .main_item_1 .text_item_1 { color:#999999; font-size:16px; line-height:20px;}
.ft02_main_2 .main_item_1 .text_item_2 { color:#555555; font-size:16px; line-height:40px; margin-top:36px;}
.ft02_main_2 .main_item_1 .text_item_2 .cor2 { color:#3d967b; font-weight:bold;}
.ft02_main_2 .main_item_1 .text_item_3 { color:#3d967b; font-size:16px; line-height:40px; font-weight:bold;}
.ft02_main_2 .main_item_1 .text_item_3 .text_1 { float:left; line-height:36px; padding:4px 0 0 0;}
.ft02_main_2 .main_item_1 .text_item_3 .text_2 { float:left; font-size:20px;}
.ft02_main_2 .main_item_2 { float:right; width:500px; padding:44px 0 0 0; display:flex; justify-content:flex-end;}
.ft02_main_2 .main_item_2 .ewmbox { margin-left:46px;}
.ft02_main_2 .main_item_2 .ewmbox .ewmimg { display:block; width:118px; height:118px;}
.ft02_main_2 .main_item_2 .ewmbox .ewmtext { color:#999999; font-size:14px; line-height:20px; text-align:center; margin-top:16px;}

.foot_3 { position:relative; overflow:hidden; background-color:#327d66;}
.foot_3 .text_item_1 { color:#f2f2f2; font-size:14px; line-height:42px; text-align:center;}

			/*侧面飘窗*/
.flywrap01 { position:fixed; z-index:455; top:30%; left:0; right:0; height:0;}
.flywrap01 .flyinside { position:absolute; right:12.5%; top:0;}
.flywrap01 .flyinside .main_item_1 {}
.flywrap01 .flyinside .main_item_1 .item { position:relative;}
.flywrap01 .flyinside .main_item_1 .item+.item { margin-top:8px;}
.flywrap01 .flyinside .main_item_1 .item .btn_01 { display:block; width:44px; height:44px; font-size:0; position:relative; overflow:hidden; background-color:#5c947d; border-radius:50%;}
.flywrap01 .flyinside .main_item_1 .item .childbox { display:none; width:166px; position:absolute; right:60px; top:-70px; background-color:#ffffff; border-radius:6px;}
.flywrap01 .flyinside .main_item_1 .item .childbox .jt { position:absolute; top:calc(50% - 8px); right:-10px;}
.flywrap01 .flyinside .main_item_1 .item .childbox .text_item_1 { margin:0 14px; text-align:right; padding: 16px 8px 16px 0;}
.flywrap01 .flyinside .main_item_1 .item .childbox .text_item_1+.text_item_1 { border-top:1px dashed #e5e5e5;}
.flywrap01 .flyinside .main_item_1 .item .childbox .text_item_1 .text_1 { color:#555555; font-size:16px; line-height:30px;}
.flywrap01 .flyinside .main_item_1 .item .childbox .text_item_1 .text_2 { color:#3d967b; font-size:16px; line-height:30px; font-weight:bold;}
.flywrap01 .flyinside .main_item_1 .item .childbox .ewmbox { height:166px; display:flex; align-items:center; justify-content:center;}
.flywrap01 .flyinside .main_item_1 .item .childbox .ewmbox .ewmimg { display:block; width:132px; height:132px;}

/*act*/
.flywrap01 .flyinside .main_item_1 .item:hover .btn_01,
.flywrap01 .flyinside .main_item_1 .item .btn_01:hover { background-color:#3d967b;}
.flywrap01 .flyinside .main_item_1 .item:hover .childbox { display:block;}
/*act*/






			/*一些动画效果设定*/
.head_2_r .item .childbox ul li .child .childtext,
.i05_main_2 .main_item_2 .list ul li .abox .text_item_2,
.list_02 ul li .abox .text_item_2,
.c12_main_3 ul li .abox .text_item_1,
.c13_main_3 .list ul li .abox .text_item_1 { transition: transform 1s;}

.head_2_r .item .childbox ul li .child:hover .childtext,
.i05_main_2 .main_item_2 .list ul li .abox:hover .text_item_2,
.list_02 ul li .abox:hover .text_item_2,
.c12_main_3 ul li .abox:hover .text_item_1,
.c13_main_3 .list ul li .abox:hover .text_item_1 {
	transform: translate(10px,0);
}

.i03_main_1 .item .imgabox .img,
#swiper-i04_main_1 .swiper-slide .abox .imgbox .img,
#swiper-i04_main_1 .swiper-slide .abox .textboxin,
#i05_main_2_1 .slides li a .img,
.list_01 ul li .abox .img,
.list_03 ul li .abox .videobox .img,
.list_04 ul li .abox .img,
.c07_main_1 .swiper-slide .item .abox .img,
#c08_main_3_main_item_2 .slides .abox img,
.c08_main_5_swiper .item .abox .img,
.list_05 ul li .abox .imgbox .img,
.list_06 ul li .abox .img { transition: all 1s;}

.i03_main_1 .item .imgabox:hover .img,
#swiper-i04_main_1 .swiper-slide .abox:hover .imgbox .img,
#i05_main_2_1 .slides li a:hover .img,
.list_01 ul li .abox:hover .img,
.list_03 ul li .abox:hover .videobox .img,
.list_04 ul li .abox:hover .img,
.c07_main_1 .swiper-slide .item .abox:hover .img,
#c08_main_3_main_item_2 .slides .abox:hover img,
.c08_main_5_swiper .item .abox:hover .img,
.list_05 ul li .abox:hover .imgbox .img,
.list_06 ul li .abox:hover .img {
	transform: scale(1.1,1.1);
}
#swiper-i04_main_1 .swiper-slide .abox:hover .textboxin {
	bottom:320px;
}
/*
.c07_main_1 .swiper-slide:nth-child(2n-1) .item .abox .img { animation:myfirst1 0.8s;animation-iteration-count:infinite;animation-timing-function:linear;}
.c07_main_1 .swiper-slide:nth-child(2n) .item .abox .img { animation:myfirst2 0.8s;animation-iteration-count:infinite;animation-timing-function:linear;}
@keyframes myfirst1
{
	0% {transform: rotate(0deg) scale(0.8,0.8);}
	50% {transform: rotate(360deg) scale(1.2,1.2);}
	100% {transform: rotate(0deg) scale(0.8,0.8);}
}
@keyframes myfirst2
{
	0% {transform: rotate(0deg) scale(1.2,1.2);}
	50% {transform: rotate(360deg) scale(0.8,0.8);}
	100% {transform: rotate(0deg) scale(1.2,1.2);}
}
*/